import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAranetConfig } from './aranet.types.js';
import { aranetProfile } from './aranet.types.js';

export class AranetConfigFlow extends SimpleLocalConfigFlow<IAranetConfig> {
  constructor() {
    super(aranetProfile);
  }
}
